Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 133824 - Installer should be able to show licenses with unicode chars
Installer should be able to show licenses with unicode chars
Status: RESOLVED FIXED
Product: installer
Classification: Unclassified
Component: NBI
6.x
All All
: P3 (vote)
: 6.x
Assigned To: dlipin
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 11:45 UTC by Daria Titova
Modified: 2008-06-04 04:17 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Installer license panel screen (81.94 KB, text/plain)
2008-04-24 11:46 UTC, Daria Titova
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daria Titova 2008-04-24 11:45:08 UTC
Bad symbols in license.
See attached pic.
Comment 1 Daria Titova 2008-04-24 11:46:35 UTC
Created attachment 60647 [details]
Installer license panel screen
Comment 2 Daria Titova 2008-04-24 11:55:32 UTC
Java EE 5 Tools Bundle Update 5 - 2008-04-23
Solaris x86.
Comment 3 dlipin 2008-06-03 16:37:50 UTC
Fixed.
http://hg.netbeans.org/main/rev/2707bad9c2a7
Comment 4 Quality Engineering 2008-06-04 04:17:44 UTC
Integrated into 'main-golden', available in NB_Trunk_Production #236 build
Changeset: http://hg.netbeans.org/main/rev/2707bad9c2a7
User: Dmitry Lipin <dlipin@netbeans.org>
Log: Issue #133824 Installer should be able to show licenses with unicode chars


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo